Subject: New Reply Received - I didn't receive the delivery (9578176512)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 01:56:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I didn't receive the delivery (9578176512)  Ticket comment <div dir="auto" style="">It appears that center point customer service does not read trail emails. My address is Dubai Albarsha south area1 Street 78 villa number 5, and I have not received my order to this date. I believe the case took longer than expected
 due to the fact that, despite the fact that the requested address and the address to which you sent the photos are different, you continue to send me emails that reflect the professionalism of your work and order tracking. Failure to deliver within the next
 24 hours will result in a legal request for a refund.
<div dir="auto">
<br>
</div>
Regards and stay safe<br>
</div>
<div dir="auto" style="" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 17, 2022 3:17:31 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4612627] - I didn't receive the delivery (9578176512)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi  Roa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused and for the delay. This is definitely not the experience we wish you had when shopping on our website.<br>
<br>
We would like to inform you that we have informed by the concerned team that your order has been delivered successfully to you, so could you please confirm that or not, so that we can check for you further and assist you to the fullest.<br>
<br>
Once again please accept our full apology for the delay, and make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4612627